@charset "shift_jis";
/* CSS Document */

/*@import 'https://fonts.googleapis.com/css?family=Didact+Gothic';
@import 'https://fonts.googleapis.com/css?family=Questrial';*/
@import 'https://fonts.googleapis.com/css?family=Cabin';
@import 'https://fonts.googleapis.com/css?family=EB+Garamond';

/* logoArea */
#g_header_box {
	position: relative;
/*	margin-top: 70px;*/
}
#g_header_contents {
}
.logo_container {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
#g_header_box .main_logo_box {
/*	width:1000px;
	margin:70px auto 48px;*/
margin: 40px auto 0;
    padding-bottom: 104px;/*irQ[V³{wb_ΊΤ10px*/
}

#g_header_box .main_logo_box h1,
#g_header_box .main_logo_box .main_logo {
	float:none;
	margin:0;
	text-align:center;
}

.inner {
    width: 1000px;
    margin: 0 auto;
}
.inner:after {
    content: "";
    clear: both;
    display: block;
}
 
/* header */
#top_head {
    top: -100px;/*irQ[V³Θγ*/
    position: absolute;
    width: 100%;
    margin: 180px auto 0;/*margin-topCS³{CSpadding-bottom{γLutopv*/
/*	margin: 0 auto;*/
	padding: 0;
    line-height: 1;
    z-index: 999;
    padding-bottom: 45px;
    border-bottom: 1px solid #dfdfdf;

    transition: top 0.2s ease-in;
    -webkit-transition: top 0.2s ease-in;
    -moz-transition: top 0.2s ease-in;


}
#top_head a,
#top_head {
    color: #333;
    text-decoration: none;
}
#top_head .inner {
    position: relative;
}
#top_head .logo {
    float: left;
    font-size: 36px;
}

#global_nav {
    position: relative;
    width: 100%;
    height: 30px;
	*zoom: 1;
}
#global_nav > ul {
    list-style: none;
/*    position: absolute;
    right: 0;
    bottom: 0;
	line-height: 30px;*/
/*	font-family: 'Cabin', sans-serif;*/
	font-family: 'EB Garamond', serif;
}
#global_nav > ul > li {
/*    float: left;*/
    position: relative;
	display: inline-block;
	line-height: 30px;
	white-space: nowrap;
	letter-spacing: 0;
/*    margin-left: 12px;*/
    color: #555;
	letter-spacing:.15em;
}
#global_nav > ul > li > a {
    position: relative;
    padding: 0 16px;
/*    padding: 0 30px;*/
    color: #555;
	display: block;
}
#global_nav ul li.accordion {
    padding: 0 16px;
}
#global_nav > ul > li:hover:after {
	position:absolute;
	left:50%;
	bottom:0;
	content:"";
	width:40px;
	margin-left:-20px;
	border-bottom:1px solid #9f9f9f;
}
#global_nav ul li img {
    vertical-align: middle;
    padding: 6px 0;
}
#global_nav ul li i {
	font-size: 18px;
    vertical-align: -2px;
	color: #555;
}
#global_nav ul li.search_box {
	box-sizing: border-box; 
	border: 1px solid #dfdfdf;
	padding: 4px;
margin-left: 10px;
}
#global_nav ul li.search_box .search_txt {
    display: inline-block;
    background: #e8e8e8;
    height: 24px;
    width: 155px;
    margin: 0;
    padding: 4px;
    font-size: 12px;
    border: none;
    text-align: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-radius: 0;
}
#global_nav ul li.search_box i {
	font-size: 14px;
    vertical-align: 0px;
}
#global_nav ul li.search_box a {
display: inline-block;
padding: 0 6px 0 10px;
margin-left: 0;
}
#global_nav ul li.menu_icon {
    margin-left: 4px !important;
    margin-left: 0 !important;
padding: 0 6px !important;
}
#global_nav ul li.menu_icon a {
    padding: 0 !important;
    margin-left: 0 !important;
}


#top_head #mobile_logo {
display: none;
}
#global_nav ul > li.search_box:after,
#global_nav ul > li.menu_icon:after {
	visibility:hidden !important;
}
#global_nav .accordion {
    margin-left: 4px;
    padding: 0 6px;
}


/* Fixed */
#top_head.fixed {
    margin-top: 0;
    top: 0;
    position: fixed;
    padding-top: 10px;
    height: 45px;
	padding-bottom: 0;
    background: #fff;
    background: rgba(255,255,255,1);
    transition: top 0.65s ease-in;
    -webkit-transition: top 0.65s ease-in;
    -moz-transition: top 0.65s ease-in;
}
#top_head.fixed #mobile_logo {
display: inline-block;
width: 160px;
    height: 44px;
    position: absolute;
    top: -4px;
	left: 0;
}
#top_head.fixed .inner {
text-align: right;
}
/*
#top_head.fixed .logo {
    font-size: 24px;
    color: #333;
}
*/
#top_head.fixed #global_nav {
    display: inline-block;
	width: auto;
}
#top_head.fixed #global_nav > ul > li {
    margin-left: 0;
}
#top_head.fixed #global_nav ul li a {
/*    color: #333;
    padding: 0 20px;*/
}
 
/* Toggle Button */
/*
#nav-toggle {
    display: none;
    position: absolute;
    right: 12px;
    top: 14px;
    width: 34px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #666;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 11px;
}
#nav-toggle span:nth-child(3) {
    top: 22px;
}
*/


.displayNone {
    display: none;
}
/*.accordion li {
	border-bottom: 1px solid #ccc;
    padding: 10px;
}*/
.accordion a {
    display: block;
}
.contentWrap {
	margin: 10px;
	position: absolute;
	left: -50%;
	top: 20px;
}
.switch {
    cursor:pointer;
/*    font-weight: bold;
    padding:10px 40px 10px 10px;
    font-size: 14px;
    background: #eee;*/
/*    border-bottom: 1px solid #ccc;*/
    position: relative;
}


.login_search_box {
	position: absolute;
	right: 0;
	top: 0;
	width: 300px;
}

.menu__second-level {
    visibility: hidden;
    opacity: 0;
    z-index: 1;
}
.menu__mega .menu__second-level {
    position: absolute;
    top: 20px;
    left: 0;
/*    box-sizing: border-box;*/
/*    width: 100%;*/
    padding: 6px 12px 12px;
/*    background: #072A24;*/
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
	border: 1px solid #CCCCCC;
	color: #666666 !important;

	font-family:"qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "CI", "lr oSVbN", "MS P Gothic", Osaka, sans-serif !important;

}

.menu__mega .menu__second-level dt,
.menu__mega .menu__second-level .wfont {
	font-family: 'EB Garamond', serif !important;
}

.menu__mega .menu__second-level dl {
	text-align: left;
	display: inline-block;
	vertical-align: top;
	margin: 0;
	padding: 0;
	line-height: 1.6;
	font-size: 11px;
    letter-spacing: 0.04;
	width: 140px;
}
.menu__mega .menu__second-level dl strong {
	font-weight: bold;
}

.menu__mega .menu__second-level dl dt {
	margin: 6px 0 2px;
}
.menu__mega .menu__second-level dl dd {
	margin: 0 0 6px 14px;
}
.menu__mega .menu__second-level ul {

}
.menu__mega .menu__second-level ul li {
	float: none;
	margin: 2px 0;
	text-indent: -4px;
}
.menu__mega .menu__second-level a {
	color: #666666 !important;
}

.menu__mega .menu__second-level a:hover {
	text-decoration: underline !important;
}
.menu__mega .menu__second-level dl a i {
	font-size: 11px !important;
	margin: 0 4px 0 0 !important;
	vertical-align: 0 !important;
	color: #CCCCCC !important;
}
.menu__mega:hover .menu__second-level {
    top: 29px;
    visibility: visible;
    opacity: 1;
    background: rgba(255,255,255,.9);
}

.member_box {
position: absolute;
    bottom: 16px;
    right: 0;
    padding: 6px;
    z-index: 9999;
}
.member_box li {

list-style: none;
display: inline-block;
    padding: 0 6px;
    border-right: 1px solid #CCC;
}
.member_box li:last-child {
    border-right: none;
}
.member_box a {
	text-decoration: underline !important;
}
.member_box a:hover {
	text-decoration: none !important;
}
